/*Внешний вид*/
body{
	background: #333;
	font-family: "Segoe UI", sans-serif;
	font-size: 1en;
	background-image: url("img/three.jpg");
	background-repeat: no-repeat;
	background-size: 180%;
	background-attachment: fixed;
	background-position: top center;
	
}
*{
	margin: 0;
	padding: 0;
}
/*Интерфейс*/

header{
	text-align: center;
	height:25%;
	background-size: 100%;
	background-image: url("img/387746.jpg");
}
section{
	background: #29241D;
	opacity: 0.9;
	padding: 0 15px;
	min-height: 215vh;
	width: 70%;
	margin: 10 auto;
	height: 160%;
	color: #EEEE00;
	box-shadow: 0 0 15px white;
	background-attachment: scroll;
	border-radius: 5px;
}
footer{
	background-image: url("img/28951513.jpg");
	color: white;
	text-align: center;
	font-weight: bold;
	font-style: italic;
}
p{
	text-indent: 3%;
	padding-top: 10px;
	text-align: justify;
	padding-bottom: 10px;
}
.b{
	font-weight: bold;
	display: inline;
}
h2{
	box-shadow: 0 0 15px orange;
}
h3{
	text-indent: 1%;
	box-shadow: 0 0 15px orange;
}
h5{
	text-align: center;
	box-shadow: 0 0 15px green;
}
h4{
	text-align: center;
	box-shadow: 0 0 15px green;
}
.armor1{
	margin-top: 5px;
	text-align: center;
}
.armor{
	margin-left: 2%;

}
.armor img{
	height: 60px;
}
.Gal1{
	margin-top: 15px;
	text-align: center;
}
.Gal{
	margin-left: 2%;
	height: 150px;
}
.Gal1 .Gal:hover{
	transform: scale(1.3);
	border: 2px solid green;
}
/*Картинка, блок*/
figure{
	overflow:hidden;
	width:40%;
	margin-top: 35%;
	}
.content{
	float: left;
	width: 50%;
	margin-left: 10%;
}
/*Меню сайта*/
.ida{
	background-image: url("img/28951513.jpg");
	height: 30px;
}
 <style>
 #navbar {
  margin: 0;
  padding: 0;
  list-style-type: none;
  border: 2px solid #0066FF;
}
#navbar a {
  color: white;
  padding: 5px 16px;
  text-decoration: none;
  font-weight: bold;
  display: inline-block;
  margin-left: 1%;
}
#navbar a:hover {
  border-radius: 20px 5px;
  background-image: url("img/1.png");
  background-size: 15%;
  color: yellow;
}
/*Миротворцы*/
section ul{
	margin-left: 6%;
	list-style-position: inside;
}
.i{
	font-style: italic;
	text-indent: 3%;
}
h1{
	text-align: center;
}
h2{
	text-align: center;
}
h3{
	text-align: center;
}
.facty{
	margin-top: 5px;
}